@import '/common/css/footer.css';

/*------------------------------------------------------------------------------
 reset
 ------------------------------------------------------------------------------*/
*, ::after, ::before {
	box-sizing: border-box;
}
body, h1, h2, h3, h4, h5, p, ul, dl, dd, figure {
	margin: 0;
}
ul, th, td {
	padding: 0;
}
html {
	overflow-y: scroll;
}
body {
	min-height: 100vh;
	text-rendering: optimizeSpeed;
	line-height: 1.0;
	font-size: 13px;
	font-family:  'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, sans-serif;
	color: #333;
}
a {
	text-decoration: underline;
	color: #36C;
}
a:hover {
	color: #F60;
}
a:active,
a > img:hover,
picture img:hover {
	opacity: 0.8;
}
img {
	max-width: 100%;
	height: auto;
}
ul, ol {
	list-style: none;
}
button, input, select, textarea {
	font: inherit;
}
select {
	padding: 0 3px;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*------------------------------------------------------------------------------
 vars
 ------------------------------------------------------------------------------*/
:root {
	--main_width: 980px;
	--main_bg_color: #0094C8;
	--main_bg_color: #00244A;
	--main_bd_color: #F06;
	--side_bg_color: #DEFB;
	--site_bd_color: #048;
}

/*------------------------------------------------------------------------------
 wrapper
 ------------------------------------------------------------------------------*/
#wrapper {
	position: relative;
	display: flex;
	flex-direction: column;
	width: 100%;
	min-height: 100vh;
}

/*------------------------------------------------------------------------------
 header2
 ------------------------------------------------------------------------------*/
#header2 {
	background: #FFF;
}
#header2 .inner {
	display: flex;
	gap: 10px;
	width: var(--main_width);
	height: 124px;
	margin: 5px auto;
	overflow: hidden;
}

/* logo
 ------------------------------------------------------------------------------*/
#header2 .logo {
	flex: 0 0 200px;
	min-width: 0;
}
#header2 .logo img {
	display: block;
	width: 100%;
}

/* main
 ------------------------------------------------------------------------------*/
#header2 .main {
	flex: 1;
	min-width: 0;
	display: flex;
	flex-direction: column;
}

/* infos */
#header2 .infos {
	flex: 1;
	min-height: 0;
	display: flex;
}
#header2 .info {
	flex: 1;
	min-width: 0;
	display: flex;
	margin-right: 20px;
	padding-top: 18px;
	background: url(/common/image/header/realtime-info.png) no-repeat center / contain;
}
#header2 .info a {
	flex: 1;
	min-width: 0;
	color: #0F294A;
	text-decoration: none;
	text-align: center;
}
#header2 .info a strong {
	display: block;
	font-size: 14px;
	font-weight: bold;
}
#header2 .info a span {
	font-size: 26px;
	font-weight: normal;
	font-family: Arial;
	color: #FF0033;
}
#header2 .info a.zaisekiNum {
	margin-top: 3px;
}
#header2 .info a.zaisekiNum span {
	font-size: 22px;
	color: deeppink;
}
#header2 .info a:hover strong {
	color: #FE0048;
}
#header2 .info a:hover span {
	color: #FFF;
	text-shadow: 0 0 5px #FE0048, 0 0 6px #FE0048, 0 0 7px #FE0048;
}

/* member
 ------------------------------------------------------------------------------*/
#header2 .member {
	max-width: 180px;
	margin: 5px 10px 0 0;
	text-align: center;
}
#header2 .member span {
	display: block;
	padding: 6px 0 6px;
}
#header2 .member span strong {
	padding: 0 3px;
}
#header2 .member p {
	padding: 0 0 5px;
	font-size: 12px;
}
#header2 .member img {
	width: 100%;
}
#header2 .member .myBtn {
	display: inline-grid;
	place-items: center;

	width: 120px;
	height: 26px;
	font-size: 13px;

	text-decoration: none;
	color: #FFF;
	background-image: linear-gradient(#b6eca1 0%, #72dd51 40%);
	background-image: linear-gradient(#00996688 0%, #009966DD 40%);
	border-radius: 20px;
}

/* banner
 ------------------------------------------------------------------------------*/
#header2 .banner {
	flex: 0 0 180px;
	display: flex;
	flex-direction: column;
	gap: 3px;
}
#header2 .banner a,
#header2 .banner img {
	display: block;
}

/* PRガール
 ------------------------------------------------------------------------------*/
#header2 .prGirls {
	display: flex;
	gap: 10px;
	height: 52px;
}
#header2 .prGirls a {
	flex: 0 0 calc((100% - 10px) / 2);
	min-width: 0;
	display: flex;
	align-items: center;
	gap: 5px;
	color: #FFF;
	text-decoration: none;
	background: url(/common/image/header/prgirl-bg.jpg);
	border-radius: 2px;
}

/* photo */
#header2 .prGirls .photo {
	flex: 0 0 52px;
	padding: 1px;
}
#header2 .prGirls .photo .wrap {
	overflow: hidden;
	position: relative;
	display: block;
	width: 50px;
	height: 50px;
}
#header2 .prGirls .photo .wrap img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 1px 0 0 1px;
}

/* data */
#header2 .prGirls .data {
	flex: 1;
	min-width: 0;
}
#header2 .prGirls .data > span {
	display: block;
	font-size: 12px;
}
#header2 .prGirls .data .girl .name {
	display: inline-block;
	font-size: 13px;
	color: deeppink;
}
#header2 .prGirls .data .girl .age {
	display: inline-block;
}
#header2 .prGirls .data .pr {
	margin: 4px 0;
	color: yellow;
}
#header2 .prGirls .data .shop {
	color: #6BBBDA;
}
#header2 .prGirls a:hover .name {
	text-decoration: underline;
}

/* altDayevents */
#header2 .altDayevents {
	display: flex;
	height: 52px;
}
#header2 .altDayevents a {
	flex: 0 0 50%;
	min-width: 0;
}
#header2 .altDayevents img {
	width: 100%;
}

/*------------------------------------------------------------------------------
 gmenu2
 ------------------------------------------------------------------------------*/
#gmenu2 {
	background: var(--main_bg_color);
	border-top: 3px solid var(--main_bd_color);
}
#gmenu2 .inner {
	display: flex;
	align-items: center;
	justify-content: space-around;
	width: var(--main_width);
	margin: 0 auto;
}

/* group */
#gmenu2 .group {
	position: relative;
	width: 120px;
	height: 52px;
}
#gmenu2 .group:nth-child(1) { width: 120px; }
#gmenu2 .group:nth-child(2) { width: 140px; }
#gmenu2 .group:nth-child(3) { width: 140px; }
#gmenu2 .group:nth-child(4) { width: 140px; }
#gmenu2 .group:nth-child(5) { width: 140px; }
#gmenu2 .group:nth-child(6) { width: 135px; }
#gmenu2 .group:nth-child(7) { width: 165px; }
#gmenu2 .group:not(:first-child):before {
	position: absolute;
	left: 0;
	top: 14px;
	content: '';
	display: block;
	width: 0;
	height: 24px;
	border-left: 1px solid #999;
}

/* grp */
#gmenu2 a.grp {
	display: grid;
	place-items: center;
	width: 100%;
	height: 100%;
	font-size: 13px;
	text-decoration: none;
	color: #FFF;
}
#gmenu2 .group:hover a.grp {
	color: #0FA1E0;
	background-color: #222222;
	background: linear-gradient(#222222, #0C0C0C);
}
#gmenu2 .group:hover a.grp:after {
	content: '';
	position: absolute;
	left: 50%;
	bottom: 0px;
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 6px solid #0FA1E0;
}

/* items */
#gmenu2 .items {
	z-index: 9999;
	display: none;
	position: absolute;
	left: 0;
}
#gmenu2 .group:hover .items {
	display: block;
}

/* item */
#gmenu2 a.item {
	display: flex;
	align-items: center;
	min-width: 165px;
	min-height: 40px;
	line-height: 1.5;
	padding: 10px 10px 10px 22px;
	white-space: nowrap;
	text-decoration: none;
	color: #FFF;
	background-color: #0FA1E0;
	background-image: url(/common/image/header/menu-arrow-off.png);
	background-repeat: no-repeat;
	background-position: 10px 50%;
	border-bottom: 1px solid #30B5EF;
}
#gmenu2 a.item:hover {
	color: yellow;
	background-color: #0C7FB0;
	background-image: url(/common/image/header/menu-arrow-on.png);
}

#gmenu2 a.item._NG {
	color: #BBB;
}

/*------------------------------------------------------------------------------
 main
 ------------------------------------------------------------------------------*/
#main {
	flex: 1;
	min-height: 0;
	display: flex;
	flex-direction: row-reverse;
	flex-wrap: wrap;
	width: var(--main_width);
	margin: 0 auto;
	background: #FFF;
}

/*------------------------------------------------------------------------------
 content
 ------------------------------------------------------------------------------*/
#content {
	flex: 1;
	min-width: 0;
	margin: 15px 20px 30px;
}

/* contentHeader
------------------------------------------------------------------------------*/
.contentHeader {
	display: flex;
	align-items: center;
	gap: 10px;
	height: 32px;
	margin: 0 0 10px;
	padding: 0 10px;
	border-color: var(--main_bd_color);
	border-style: solid;
	border-width: 0 0 2px 5px;
}
.contentHeader h2 {
	font-size: 16px;
	font-weight: bold;
	color: var(--main_bd_color);
}
.contentHeader a {
	text-decoration: none;
}
.contentHeader .rside {
	margin-left: auto;
	font-size: 108%;
}
.contentHeader a.rside {
	color: #048;
}
.contentHeader .rside .num {
	margin-right: 3px;
	font-weight: bold;
	color: red;
}

/* _site */
.contentHeader._site {
	border-color: var(--site_bd_color);
}
.contentHeader._site h2 {
	color: var(--site_bd_color);
}

/* contentNavi
------------------------------------------------------------------------------*/
.contentNavi {
	display: flex;
	align-items: center;
	margin: 15px 0;
	gap: 10px;
}
.contentNavi .num {
	font-weight: bold;
	color: #096;
}
.contentNavi .rside {
	margin-left: auto;
}

/*------------------------------------------------------------------------------
 sidebar
 ------------------------------------------------------------------------------*/
#sidebar {
	flex: 0 0 250px;
	min-width: 0;
	padding: 15px;
	background: var(--side_bg_color);
}

/* 見出し */
.sideHeading {
	position: relative;
	margin: 25px auto 10px;
	padding: 0 0 2px 20px;
	font-size: 108%;
	color: #0F294A;
	border-bottom: 2px solid #0F294A;
}
.sideHeading:first-child {
	margin-top: 0;
}
.sideHeading:before {
	position: absolute;
	left: 3px;
	top: 50%;
	transform: translate(0, calc(-50% / 1.4));
	content: '';
	width: 0;
	height: 0;
	border-width: 10px 6px 6px;
	border-style: solid;
	border-color: var(--main_bd_color) transparent transparent;
}
.sideHeading span {
	margin-left: 8px;
	font-size: 84%;
	font-weight: normal;
}

/* デリナイ必殺イベント */
.sideDayevent {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 8px;
}
.sideDayevent .photo {
	width: 90%;
}
.sideDayevent .photo img {
	display: block;
	width: 100%;
}
.sideDayevent .shop {
	line-height: 1.2;
	font-weight: bold;
}

/* 店舗検索 */
.sideShopSearch {
	margin: 0 3px;
}
.sideShopSearch input[type=text] {
	width: 100%;
	height: 2em;
}
.sideShopSearch .selects {
	display: flex;
	gap: 5px;
	margin: 5px 0 0;
}
.sideShopSearch .selects select {
	flex: 1;
	min-width: 0;
	height: 2em;
}
.sideShopSearch .selects input {
	display: grid;
	place-items: center;
	width: 50px;
	height: 2em;
	color: #FFF;
	background: #00B5E5;
	border: none;
	border-radius: 5px;
	cursor: pointer;
}

/* スピード検索 */
.sideSpeedSearch {
	display: flex;
	flex-direction: column;
	gap: 5px;
}
.sideSpeedSearch dt {
	display: flex;
	align-items: center;
	gap: 8px;
	height: 20px;
	padding-left: 18px;
	background: url(/common/image/side/area-marker.png) no-repeat left / auto 18px;
}
.sideSpeedSearch dt a {
	font-weight: bold;
	font-size: 108%;
}
.sideSpeedSearch dt span {
	color: #F06;
}
.sideSpeedSearch dd {
	display: none;
}
.sideSpeedSearch dd ul {
	display: flex;
	flex-direction: column;
	gap: 8px;
	margin-left: 15px;
	margin-bottom: 5px;
}
.sideSpeedSearch dd li {
	list-style: square;
	line-height: 1.2;
}

/* バナー */
.sideBanner {
	margin: 0 10px;
	text-align: center;
}
.sideBanner + .sideBanner {
	margin-top: 10px;
}
.sideBanner img {
	display: block;
	width: 100%;
}

/* オススメ体験入店嬢 */
.sideTaiken {

}
.sideTaiken dd.photo {
	overflow: hidden;
}
.sideTaiken dd.photo a {
	overflow: hidden;
	position: relative;
	display: block;
	width: 160px;
	height: 240px;
	margin: 0 auto;
	border: 1px solid #FFF;
}
.sideTaiken dd.photo a img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.sideTaiken dt {
	text-align: center;
	margin: 5px 0 0;
}
.sideTaiken dd.link {
	text-align: center;
	margin: 10px 0 0;
	font-size: 92%;
}

/* 特選優良店舗 */
.sideShopBanner {
	display: flex;
	flex-direction: column;
	gap: 5px;
	margin: 0 5px;
}

/*------------------------------------------------------------------------------
 今注目のお店
 ------------------------------------------------------------------------------*/
#advShops {
	padding: 15px 0;
	color: #FFF;
	background: var(--main_bg_color);
}
#advShops .inner {
	width: var(--main_width);
	margin: 0 auto;
}
#advShops a {
	color: #FFF;
}
#advShops a:hover {
	color: yellow;
}
#advShops h4 {
	display: inline-block;
	font-size: 108%;
	border-bottom: 1px solid #FFF;
}
#advShops ul {
	display: flex;
	justify-content: center;
	gap: 30px;
	margin: 15px 0;
}
#advShops li {
	flex: 0 0 300px;
}
#advShops li a {
	display: block;
	text-decoration: none;
	color: #FFF;
}
#advShops li a img {
	display: block;
	width: 100%;
}
#advShops li a span {
	text-align: center;
	display: block;
	line-height: 1.2;
	margin: 5px 0 0;
}
#advShops p {
	text-align: right;
}

/*------------------------------------------------------------------------------
 toPageTop
 ------------------------------------------------------------------------------*/
#toPageTop {
	position: fixed;
	bottom: 15px;
	right: 15px;
	z-index: 9999;
	opacity: 0;
	transition: opacity .5s, visibility .5s;
}
#toPageTop.show {
	visibility: visible;
	opacity: 1;
}
#toPageTop a {
	position: relative;
	text-align: center;
	display: block;
	width: 50px;
	height: 50px;
	text-decoration: none;
	font-size: 16px;
	color: #FFF;
	background: #00A0E9;
	background: #999;
	border-radius: 5px;
	opacity: 0.7;
}
#toPageTop a:after{
	position: absolute;
	top: 50%;
	left: 50%;
	content: '';
	display: block;
	width: 12px;
	height: 12px;
	margin-top: -6px;
	margin-left: -6px;
	border-style: solid none none solid;
	border-width: 4px;
	border-color: #FFF;
	border-radius: 2px;
	transform: rotate(45deg);
}
#toPageTop a:active {
	opacity: 1;
}

/*------------------------------------------------------------------------------
 form
 ------------------------------------------------------------------------------*/
select {
	height: 30px;
	padding: 0 5px;
}
input[type=text] {
	height: 30px;
	padding: 5px;
}
textarea {
	width: 100%;
	height: 100px;
	line-height: 1.4;
	padding: 5px;
}
select,
input[type=text],
textarea {
	border: 1px solid #7F9DB9;
	border-radius: 2px;
}

label {
	display: flex;
	align-items: center;
	gap: 5px;
	cursor: pointer;
}
label.inline {
	display: inline-flex;
}
label:hover span {
	color: #36C;
}
label input:checked + span {
	color: #096;
}

input[type=submit] {
	display: inline-grid;
	min-width: 150px;
	height: 36px;
	font-size: 116%;
	color: #36C;
	cursor: pointer;
}

/*------------------------------------------------------------------------------
 misc
 ------------------------------------------------------------------------------*/
.r {
	text-align: right;
}
.c {
	text-align: center;
}
.opa:hover {
	opacity: 0.8;
}
.nowrap {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.nodata {
	line-height: 1.4;
	margin: 15px 0;
}
